<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Models\ServicoAtendimento;
use Faker\Generator as Faker;

$factory->define(ServicoAtendimento::class, function (Faker $faker) {
    return [
        'descricao' => $faker->name,
    ];
});
